[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.DoRectangle

DoRectangle - method for drawing a rectangle in the given position

## Declaration

Source position: fpcanvas.pp line 245

`protected procedure TFPCustomCanvas.DoRectangle(`
`const Bounds: TRect`
`); virtual; abstract;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .